﻿@charset "utf-8";
:root {
	/* corporate-color */
	--sw-corporate-color: #004098;
}
/* --------------------------------------------------
   menu
-------------------------------------------------- */
/* generator */
[data-menu-type='menuA'][data-menu-layout-type='A-02'] ul > li:hover {
	opacity: .8;
}
/* main */
[data-menu-type='menuA'][data-menu-layout-type='A-02'] nav > ul {
	display: flex;
	justify-content: flex-start;
	gap: 5px;
	flex-wrap: wrap;
}
[data-menu-type='menuA'][data-menu-layout-type='A-02'] nav > ul > li {
	flex: 1 0 auto;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: var(--sw-background-color-1);
	padding: 10px 15px;
	border-bottom: none !important;
}
[data-menu-type='menuA'][data-menu-layout-type='A-02'] nav > ul > li > a {
	line-height: 1.2;
	color: var(--sw-text-color-3);
	font-size: var(--sw-text-size-m);
	font-weight: bold;
}
[data-menu-type='menuA'][data-menu-layout-type='A-02'] nav > ul > li:has(a.naviCur) {
	background-color: var(--sw-corporate-color);
}
[data-menu-type='menuA'][data-menu-layout-type='A-02'] nav > ul > li:has(a.naviCur) a {
	color: var(--sw-text-color-0);
}
[data-menu-type='menuA'][data-menu-layout-type='A-02'] ul.term li:has([data-graph='3515']),
[data-menu-type='menuA'][data-menu-layout-type='A-02'] ul.term li:has([data-graph='3516']),
[data-menu-type='menuA'][data-menu-layout-type='A-02'] ul.term li:has([data-graph='3517']),
[data-menu-type='menuA'][data-menu-layout-type='A-02'] ul.term li:has([data-graph='3518']) {
	display: none;
}
@media (max-width:767px) {
	[data-menu-type='menuA'][data-menu-layout-type='A-02'] nav > ul > li {
		flex: 0 0 calc((99% / 3) - 2px);
	}
}
@media (max-width:430px) {
	[data-menu-type='menuA'][data-menu-layout-type='A-02'] nav > ul > li {
		flex: 0 0 calc((99% / 2) - 2px);
	}
}
/* highlight */
[data-menu-type='default'] nav > ul > li {
    flex: 1 0 auto !important;
}

/* --------------------------------------------------
   generator
-------------------------------------------------- */
section > [data-set-graph-pkey='3411'] ~ ul.inner:not(.graphTerm-indiv),
section > [data-set-graph-pkey='3517'] ~ ul.inner:not(.graphTerm-indiv),
section > [data-set-graph-pkey='3518'] ~ ul.inner:not(.graphTerm-indiv) {
	display: none;
}
section > [data-set-graph-pkey='3546'] ~ ul.inner:not(.graphTerm-indiv, .chartLegend) {
	display: none;
}

/* --------------------------------------------------
   summary
-------------------------------------------------- */
.second section p > span {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 3px;
}
.second section p img {
	width: calc((100% / 4) - 0.5rem);
	margin: 1rem 0 0;
	display: block;
}
/* @media (max-width: 768px) {
	.second section p img {
		width: calc(100vw / 3.4);
	}
} */

/* --------------------------------------------------
   other
-------------------------------------------------- */
.excel-container {
	margin-bottom: 0.5rem;
	display: flex;
	justify-content: end;
}
.excel-container a {
	align-items: flex-end;
    padding: 4px 8px;
    border: 1px solid var(--sw-corporate-color);
    border-radius: 5px;
    font-size: 11px;
	font-weight: 500;
	color: var(--sw-corporate-color);
}
.excel-container a:hover {
	/* background-color: var(--sw-corporate-color);
	color: var(--sw-text-color-0); */
	opacity: .8;
}
